
/* tag_cloud_level */
.tag_cloud_level_0
{
	color: white;
	font-size: 11px;
}
.tag_cloud_level_1
{
	color: white;
	font-size: 12px;
}
.tag_cloud_level_2
{
	color: white;
	font-size: 13px;
}
.tag_cloud_level_3
{
	color: white;
	font-size: 14px;
	font-weight: bold;
}
.tag_cloud_level_4
{
	color: white;
	font-size: 12px;
}
.tag_cloud_level_5
{
	color: white;
	font-size: 15px;
	font-weight: bold;
}


img { border :none; }
a { border :none; text-decoration:none; }

body {
	margin:0;
	padding:0;
	line-height:18px;
	font-size:12px;
	font-family: "Myriad Pro";
	/*background:url(./Image/bg-navigation.png) repeat-x 0 138px #1C659E;*/
    background:url(./Image/body.png);
	color:#ccc;
}
#menu .share_on{
    float:right;
    padding-top:10px;
    padding-right:10px;

}
#menu .share_on a{
    padding-left:24px;

}
#wrapper {
	/*margin: auto;
	width:1000px;*/
}
.center_warp{
    margin:auto;
    width:1000px;
}
#menu_warp{

    height: 47px;
    background: #EC1119;
    border-top: 5px solid #FFAE00;
    border-bottom: 5px solid #FFAE00;
    box-shadow: 0px 0px 2px #666;
}
#header {
	height:188px;
	margin-bottom:22px;
    background: url(../files1/Image/banner2.png) no-repeat;
   /* background: #0065AD;*/
}
.bao_a h3 {
    font-size: 13px;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
.wrap_yahoo {
    width: 173px;
    padding: 5px 5px 5px 10px;
    padding-top: 5px;
    margin-top: 5px;
    border-radius: 5px;
    color: #FFD532;
    box-shadow: 0px 0px 2px #999;
}

.wrap_yahoo .title_yahoo {
    float: left;
    padding-right: 5px;
    color: #444;
    font-weight: bold;
}
.wrap_yahoo a img{
    width:100px;
}


.contact_top {
	position:absolute; 
	bottom:10px; 
	right:0;
	text-align:right;
}
.contact_top a {
	color:#fff;
	margin-left:6px;
	padding-left:6px;
	border-left:1px solid #6d6d6d;
}
.contact_top a:hover {
	text-decoration:underline;
}
.contact_top a:first-of-type, .contact_top a:nth-of-type(2) {
	font-size:15px;
}
.contact_top a:first-of-type {
	color:red;
	border:none;
}
.contact_top a:nth-of-type(3) {
	border:none;
}
#menu {
width: 1000px;
    margin:auto;
}

/* CSS For Dropdown Menu Start */
#menu ul:first-of-type {
	margin-left:0px;
}


#menu ul
{
  list-style:none;
  padding:0px;
  margin:0px

}

#menu ul li
{
  display:inline;
  float:left;
    height:48px;
}

#menu ul li a
{
  	display:inline-block;
	height:25px;
	text-align:center;
	padding:16px 20px 0;
	color:#fff;
	text-decoration:none;

	margin-right:10px;
    font-size:21px;
}

#menu ul li a:hover
{
 /* background:#DF8632;*/
    color: rgb(249, 173, 59);
    transition: color 0.4s ease 0s;
    text-shadow: 0px 0px 2px #000;
    -webkit-transition: color 0.4s ease 0s;
}
#menu ul li a.menu_active {
	/*background-color:#DF8632; */

}
#menu ul li.sublinks a
{
  color:#fff;
  background:#333;
  border-bottom:1px solid #333;
  font-weight:normal;
  text-decoration:none;
  display:block;
  width:140px;
  text-align:left;
  margin-top:0px;
}

#menu ul li.sublinks a:hover
{
  color:#fff;
  background:#D17C2F;
  font-weight:normal;
  text-decoration:none;
  display:block;
  text-align:left;
}

#menu ul li.sublinks
{
	display:none;
	margin-top:10px;
	border:none;
	border-left:0px solid #D17C2F;
}
#menu ul li a.a_home.menu_active {
	/*background-color:#DF8632; */
}
#menu ul li a.a_home {
	background: url(./Image/home.png) no-repeat 14px 10px;
	padding-left:48px;
}
#menu ul li a.a_home:hover {
	background: url(./Image/home.png) no-repeat 14px 10px;
    color: rgb(249, 173, 59);
    text-shadow: 0px 0px 2px #000;
    transition: color 0.4s ease 0s;
    -webkit-transition: color 0.4s ease 0s;
}
/* CSS For Dropdown Menu End */

#menu a.a_support_buying {
	/*position:absolute;
	right:7px;
	top:6px;*/
	float:right;
	background: url(./Image/support_buying.png) no-repeat;
	display:inline-block;
	width:127px;
	height:30px;
}
#menu_bot {
	height:24px;
	border:1px solid #363636;
	border-top:none;
	border-radius:0 0 4px 4px;
	background:#2D2D2D;
	position:relative;
	padding-top:8px;
	padding-left:20px;
}
#menu_bot a {
	text-decoration:none;
	color:#a1a1a1;
	margin-right:20px;
}
#menu_bot a:hover {
	color:#fff;
}
#menu_bot div.share_on {
	width:150px;
	height:24px;
	position:absolute;
	top:4px;
	right:8px;
	/* background: url(images/4anh.png) no-repeat; */
}

#left {
	float:left;
	width:200px;
}
.box {
	margin-bottom:14px;
}
.box_top { 
	background: url(./Image/box_top.png) no-repeat;
	width:200px;
	height:8px;
	position:relative;
}
.box_title {
	background: url(./Image/box_title.png) no-repeat;
	position:absolute;
	width:196px; height:25px;
	padding-top:14px;
	bottom:-44px;
	left:-10px;
}
.box_title a {
    color: #fff;
    text-shadow: 0 1px 1px #000;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
    margin-left: 20px;
}
.box_middle {
	background: #FFFFFF;
	padding:58px 14px 20px;
	color:#E2E2E2;
    -webkit-box-shadow: 0px 0px 2px #999;
    border-radius: 3px;
}
.box_middle a {
	color: #de8533;
}
.box_middle a:hover {
	color: #1C659E;
}
.box_bottom { 
	background: url(./Image/box_bottom.png) no-repeat;
	width:200px;
	height:8px;
}

.input_search {
	border-radius:3px;
	background: url(./Image/bg_search.png) no-repeat 150px 5px #fff;
	height:26px;
	padding:0 4px;
	border:none;
	width:164px;
}

.bao_a {

}
.bao_a a img {
	/*position:absolute;
	top:-5px; right:-12px;*/
	margin-left:10px;
}
.bao_a a {
	background: url(./Image/bullet.png) no-repeat 0 5px;
	display:inline-block;
	padding-left:18px;
	/*position:relative;*/
}

.line_a {
	border-top:1px solid #CDCDCD;
	height:1px;
	margin:10px 0 8px;
}

#right {
	float:right;
	width:780px;
	margin-left:20px;
    margin-top:8px;
}
.tbl_news a:hover {
    color:#DA8031;
}
.news_vfic {
	background: url(./Image/pattern_news.png);
	height:304px;
	width:526px;
	border:1px solid #363636;
	border-radius:4px;
	color:#E2E2E2;
	padding:10px;
}
.news_vfic a {
	color:#E2E2E2;
	display:block;
}
.news_vfic a:hover {
	color:#fff;
}
.news_more {
    margin-top:20px;
}
.news_more a {
    color:#D17C2F;
}
.news_more a:hover {
    color:#ff0000;
}
.news_detail {
    margin-bottom: 20px;
    border-bottom: 1px dashed #aaa;
}
.news_detail img {
    width: 150px;
    height: 93px;
    margin-right: 10px;
    border: 1px solid #aaa;
}
.slider-wrapper .slider{
    border: 5px solid #FFFFFF;
    border-radius:5px;
    box-shadow: 0px 0px 2px #666;
}
.news_tranhtheu {
    background: #fff;
   
    width: 760px;
    box-shadow: 0px 0px 2px #666;
    border-radius: 4px;
    color: #000000;
    padding: 10px;
    font-size: 15px;
}
.cycle-slideshow{
    height: 260px;
    width: 167px;
    overflow: hidden;
    background: #fff;
    border: 1px solid #B6B6B6;
    border-radius: 4px;
    color: #E2E2E2;
    padding: 9px;
}
.cycle_slideshow_top{
    font-weight: bold;
    height: 38px;
    margin-bottom: 6px;
    background: url(./Image/right_title.png) no-repeat 0 -214px;
    font-size: 15px;
    text-shadow: 0px 0px 2px #000;
    color: white;
    line-height: 41px;
    padding-left: 63px;
    text-transform: uppercase;
}

.news_tranhtheu a {
    color: #615A5A;
    display: block;
}
a.a_news_big {
	font-weight:bold;
	color:#DA8031;
	margin-bottom:6px;
}
.img_news {
    margin: 14px 16px 14px 0;
    width: 108px;
    height: 72px;
    background: #fff;
    margin-left: 5px;
    border: 1px solid #C0C0C0;
}
h4.right_title {
	display:inline-block;
	font-size:19px;
	color:#fff;
	text-shadow:0 1px 1px #000;
	padding-left:50px;
	padding-top:10px;
	height:28px;
}
.right_title {
	font-weight:bold;
	height:38px;
	margin:0;
	margin-bottom:18px;
	background: url(./Image/right_title.png) no-repeat;
}
.contact {
	background-position: 0 -84px;
}
.long {
	background-position: 0 -42px;
}
.short {
	background-position: 0 0;
}
.right_title a {
	display:inline-block;
	font-size:19px;
	color:#fff;
	text-shadow:0 1px 1px #000;
	margin-left:50px;
	margin-top:10px;
}
.bao_img {
	position:relative;
}
.discount {
	background: url(./Image/discount.png);
	width:53px;
	height:46px;
	position:absolute;
	top:-4px;
	left:-4px;
	text-align:center;
	padding-top:6px;	
}
.discount span {
	font-weight:bold;
	text-shadow:0 0 1px #333;
}
.bao_product {
	width:820px;
}
.tbl_product {
	width: 240px;
	border:1px solid #363636;
	border-radius:5px;
	color:#fff;
	font-size:11px;
	box-shadow:1px 0px 4px #000;
	float:left;
	background:#282828;
	margin-right:26px;
	margin-bottom:26px;
	overflow: hidden;
}
.tbl_product td { 
	/* vertical-align:top; */
} 
.td_product_top {
	padding:8px;
	height:246px;
	border-bottom:1px solid #363636;
}
.td_product_top h3 {
	margin:0;
	font-size:14px; 
	padding:0; 
}
.td_product_top a.link_product {
	display:block;
	font-weight:bold;
	color:#ccc;
	margin-top:10px;
	font-size:14px;
}
.td_product_top a:hover {
	color:#fff;
}
.td_product_middle {
	border-bottom:1px solid #363636;
}
.div_product_middle {
	position:relative;
	height:44px;
	margin-top:6px;
}
.td_product_bottom {
	padding:4px 0;
	font-size:10px;
}
.btn_buy {
	position:absolute;
	width:141px;
	height:39px;
	background: url(./Image/btn_buy.png) no-repeat;
	right:0;
}
.a_btn_buy {
	font-weight:bold;
	display:block;
	width:129px;
	height:28px;
	color:#fff;
	font-size:13px;
	padding-top:11px;
	padding-left:12px;
}
.btn_buy_info {
	position:absolute;
	width:100px;	
	left:4px;
	top:2px;
}
.auto_number {
	color:#CF6B18;
}
.buy_number {
	float:right;
	margin-right:4px;
}
.div_product_detail {
    border: 1px solid #FFFFFF;
    border-radius: 5px;
    color: #353535;
    box-shadow: 0px 0px 2px #666;
    background: #FFFFFF;
    padding: 12px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    font-family: Arial;
}
.div_product_detail img { max-width: 100%; }
.bao_detail {
	position:relative;
	height:221px;
}
.bao_detail h1 {
	font-size:18px;
}
.btn_booking {
	position:absolute;
	background: url(./Image/btn_add_cart.png) no-repeat;
	height:113px;
	width:207px;
	top:88px;
	right:-16px;
	text-align:right;
	padding-right:55px;
	padding-top:20px;
}
.btn_booking big {
	color:#fff;
	font-size:25px;
	font-weight:600;
	text-shadow:0 0 1px #000;
	display:block;
}
.btn_booking strike {
	color:#83CBEF;
	font-size:12px;
	text-decoration:line-through;
	display:block;
}
.line-long {
	height:2px;
	background: url(./Image/line_long.png) repeat-x;
}
.h3_head {
	padding:0;
	margin:0;
	padding-left: 20px;
	padding-bottom:10px;
	background: url(./Image/location.png) no-repeat left top;
}
.tbl_head {
	margin-bottom:20px;
}
.tbl_head td {
	vertical-align:top;
	padding-top:10px;
	padding-left:10px;
}
.address {
	display:block;
}
.support {
	margin-left:40px;
}
.support_title {
	color:#DA8131;
}
.support_title.big {
	font-size:13px; 
	font-weight:bold; 
	margin-bottom:6px;
}
.agency {
	margin-top:10px;
	float:left;
	width:300px;
	margin-right:60px;
	margin-bottom:10px;
	margin-left:10px;
	height:100px;
}
#footer {
	     width: 100%;
    height: 130px;
    margin-top: 20px;
    padding-top: 20px;
    background-color: #D5D5D5;
    clear: both;
    border-radius: 5px;
    -moz-box-shadow: 0px -7px 7px -7px #333;
    -webkit-box-shadow: 0px -7px 7px -7px #333;
    box-shadow: 0px 0px 2px #333;
    background: #EC1119;
    border-top: 5px solid #FFAE00;
    border-bottom: 5px solid #FFAE00;
    box-shadow: 0px 0px 2px #666;
}
.muangay {
	background: url(./Image/btn_muangay.png) no-repeat;
	height:25px;
	width:108px;
	display:block;
}
.tbl_footer {

	color:#fff;

}

.tbl_footer strong{
        color: #ffffff;
    font-size: 15px;
    text-shadow: 0px 1px 1px #231414;
}
.tbl_footer td {
	vertical-align:top;
}
.tbl_footer a {
	color:#444;
font-size: 14px;
}
.tbl_footer a:hover {
	text-decoration:underline;
}
.a_footer {
	display:block;
	background: url(./Image/footer_bullet.png) no-repeat 0 5px;
	padding-left:20px;
}
.clear { clear:both; }

.div_product_detail { position:relative; }
.sticky-wrapper { height:auto !important;}
.menu-contact { margin:30px 5% 20px 20px; padding:0; list-style:none; position: fixed; right:0;}
.menu-contact li { display:block; width:80px; min-height:80px; margin-bottom:10px; border-radius:5px; text-align:center; text-transform:uppercase; font-size:11px; position:relative; }
.menu-contact li span { padding-top:55px; display:block;}

.menu-contact li#l01 { background:#e74c3c url(./Image/ico.png) center 18px no-repeat; }
.menu-contact li#l02 { background:#f39c12 url(./Image/ico.png) center -75px no-repeat; }
.menu-contact li#l03 { background:#5cace2 url(./Image/ico.png) center -165px no-repeat; }
#c01 { position: absolute; background:#434343; top:0; left:-460px; width:440px; border:#e74c3c 3px solid; border-radius:5px; min-height:200px; display:none;}
.arrow_box1 {
    position: relative;
    left: 100%;
    top: 20%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(231, 76, 60, 0);
    border-left-color: #e74c3c;
    border-width: 10px;
    margin-top: -10px;
}

#c02 { position: absolute; background:#434343; top:0; left:-460px; width:440px; border:#f39c12 3px solid; border-radius:5px; min-height:200px; display:none;}
.arrow_box2 {
    position: relative;
    left: 100%;
    top: 20%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(243, 156, 18, 0);
    border-left-color: #f39c12;
    border-width: 10px;
    margin-top: -10px;
}

#c03 { position: absolute; background:#434343; top:0; left:-460px; width:440px; border:#5cace2 3px solid; border-radius:5px; min-height:200px; display:none;}
.arrow_box3 {
    position: relative;
    left: 100%;
    top: 20%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(92, 172, 226, 0);
    border-left-color: #5cace2;
    border-width: 10px;
    margin-top: -10px;
}
.menu-contact li:hover {cursor:pointer;}
.menu-contact li:hover div#c01, .menu-contact li:hover div#c02, .menu-contact li:hover div#c03 { display:block; }





#right .cmxform {
    margin-top:20px;
    margin-left:20px;
    margin-bottom:40px;
}
#right .cmxform input[type="text"], textarea {
    background:#EDEAE2;
    width:320px;
    border:none;
    border-radius:3px;
    padding:6px;
    display:block;
    margin-bottom:10px;
}
#right .cmxform label {
    display:block;
    font-weight:bold;
}
#right .cmxform textarea {
    width:432px;
    height:148px;
}
#right .cmxform [type="submit"] {
    cursor:pointer;
    border:none;
    text-indent:-9999px;
    width:119px;
    height:31px;
    background:url(./Image/btn_send.png) no-repeat;
}

#right .cmxform .txt {
    background: #EDEAE2;
    width: 320px;
    border: none;
    border-radius: 3px;
    padding: 6px;
    display: block;
    margin-bottom: 10px;
}

#left_right_content {
    float: right;
    width: 780px;
    margin-left: 20px;
    margin-top: 8px;
}
.prolist_list_content_1 {
    border: 1px solid #FFFFFF;
    border-radius: 5px;
    color: #353535;
    box-shadow: 0px 0px 2px #666;
    background: #FFFFFF;
    padding: 12px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    font-family: Arial;
	float:left;
}
.right_title_p{

	display: inline-block;
    font-size: 19px;
    color: #fff;
    text-shadow: 0 1px 1px #000;
    margin-left: 50px;
    margin-top: 10px;
}
h1.right_title.long{
    background-position: 0 -128px;
}


h1.right_title.long.chinh-sach {
    background-position: 0 -170px;
}

.top-language{
    float: right;
    width: 200px;
    margin-right: 137px;
    position: absolute;
    top: 10px;
    right: 0px;
}

.title-top-language{
    line-height: 29px;
    float: left;
    color: white;
    margin-right: 10px;
}
.top-language-flag{
    width: 100px;
    float: left;
}
.top-language-flag li{
    list-style:none;
    float: left;
}
.top-language-flag li a img{
    width: 34px;
    height: 25px;
}

.warp_product {
    width: 237px;
    height: 223px;
    border: 1px solid #ffffff;
    border-radius: 5px;
    color: #fff;
    font-size: 11px;
    box-shadow: 1px 0px 4px #000;
    float: left;
     background: #f7f7f7;
    margin-right: 7px;
    margin-left: 5px;
    margin-bottom: 26px;
    overflow: hidden;
}

.warp_product a img {
	    max-width: 223px;
    max-height: 215px;
}

.warp_product a{    float: left;
    padding: 8px 5px 5px 7px;
}

.title_product_list {
       display: block;
    font-weight: bold;
    color: #ec1119;
    margin-top: 10px;
    font-size: 14px;
    text-align: center;
	
}

h2.centerBoxHeading {
        font-weight: bold;
    height: 25px;
    margin: 0;
    margin-bottom: 9px;
    background: url(./Image/right_title.png) no-repeat;
    display: inline-block;
    font-size: 19px;
    color: #fff;
    text-shadow: 0 1px 1px #000;
    padding-top: 12px;
    padding-left: 43px;
	width: 100%;
}

div#featuredProducts {
    float: left;
    width: 780px;
    margin-left: 20px;
    margin-top: 8px;
}

.product-info .left {
        border: 1px solid #363636;
    border-radius: 5px;
    color: #fff;
    background: #ffffff;
    margin-bottom: 20px;
    padding-bottom: 20px;
    float: left;
    width: 754px;
}

.product-info .left  img#image {
    width: 525px;
    height: 356px;
    float: left;
    padding: 5px;
}

.product-info .right {
    float: left;
    width: 219px;
}

.product-info .right .description {
    color: #1276b2;
    font-size: 24px;
    padding: 7px 5px 0px 5px;
    text-shadow: 1px 1px 1px #000;
    line-height: 28px;
}